phpDocumentor updates
[squirrelmail.git] / src / delete_message.php
1 <?php
2
3 /**
4 * delete_message.php
5 *
6 * Deletes a meesage from the IMAP server
7 *
8 * @copyright &copy; 1999-2005 The SquirrelMail Project Team
9 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
10 * @version $Id$
11 * @package squirrelmail
12 */
13
14 /**
15 * Path for SquirrelMail required files.
16 * @ignore
17 */
18 define('SM_PATH','../');
19
20 /* SquirrelMail required files. */
21 require_once(SM_PATH . 'include/validate.php');
22 include_once(SM_PATH . 'functions/display_messages.php');
23
24 global $color;
25 error_box('delete_message.php script is obsolete since 1.5.1.',$color);
26
27 ?>
28 </body></html>